> ## Documentation Index
> Fetch the complete documentation index at: https://docs.domino.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get evidence template by ID

> Get evidence template by ID



## OpenAPI

````yaml /api-specs/cloud/governance-api.yaml get /evidence-templates/{id}
openapi: 3.0.0
info:
  contact:
    email: support@dominodatalab.com
    name: Domino Data Lab
    url: https://tickets.dominodatalab.com/hc/en-us
  description: Service responsible for managing Domino Governance feature
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
  title: Domino Governance API
  version: '1.0'
servers:
  - url: https://mycluster.domino.tech
    description: >-
      Replace 'mycluster.domino.tech' with your Domino cluster hostname. For
      Domino Cloud customers, that is <your-subdomain>.domino.tech (e.g.,
      acme.domino.tech). For self-hosted deployments, it is the hostname you
      reach the Domino UI at.
security: []
paths:
  /evidence-templates/{id}:
    get:
      tags:
        - evidence-templates
      summary: Get evidence template by ID
      description: Get evidence template by ID
      parameters:
        - description: ID of evidence template to retrieve
          in: path
          name: id
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/guardrails.EvidenceTemplate'
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
        '404':
          description: Not Found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
components:
  schemas:
    guardrails.EvidenceTemplate:
      properties:
        artifacts:
          items:
            $ref: '#/components/schemas/guardrails.EvidenceArtifact'
          type: array
        createdAt:
          type: string
        description:
          type: string
        externalId:
          type: string
        id:
          type: string
        name:
          type: string
        scope:
          $ref: '#/components/schemas/guardrails.EvidenceScope'
        status:
          $ref: '#/components/schemas/guardrails.EvidenceStatus'
      type: object
    server.HTTPError:
      properties:
        message:
          type: string
      type: object
    guardrails.EvidenceArtifact:
      properties:
        artifactType:
          $ref: '#/components/schemas/guardrails.ArtifactType'
        details:
          type: object
        id:
          type: string
        required:
          type: boolean
        visibilityRule:
          type: string
        visible:
          description: >-
            allows true, false or nil values (if nil, FE can decide to show
            everything)
          type: boolean
      type: object
    guardrails.EvidenceScope:
      enum:
        - Global
        - Local
      type: string
      x-enum-varnames:
        - Global
        - Local
    guardrails.EvidenceStatus:
      enum:
        - Draft
        - Published
      type: string
      x-enum-varnames:
        - Draft
        - Published
    guardrails.ArtifactType:
      enum:
        - input
        - guidance
        - policyScriptedCheck
        - metadata
      type: string
      x-enum-varnames:
        - Input
        - Guidance
        - AutomatedJob
        - Metadata

````